using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using Customer;
using System.Collections;



namespace WindowsFormsApplication1
{
    static class Program
    {
        
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            
            Person person = new Person();
            BitArray status = new BitArray(8, false);
            person.CardNumber = "";
            person.SessionTotal = 0;
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new FirstForm(person, status));
        }
    }
}
